
body { margin:0px; }
#sliderFrame 
{
	width:950px;
	height:382px;
	background-image:url(/images/banner-shadow.png);
	background-repeat:no-repeat;
	margin:0 auto; 

}
     
        

#slider {
	width:950px;
	height:300px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#slider img {
	position:absolute;
	visibility:hidden;
}


#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}


div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:400px;
	height:auto;
	padding:10px;
	left:120px; 
	bottom:80px;
	z-index:3;
	overflow:hidden;
	font-size:0;
}
div.mc-caption-bg {
	background:#DDD; 
	border:1px solid white;
	border-radius: 5px;
}
div.mc-caption {
	font:bold 13px/16px Arial;
	color:#069;
	z-index:4;
	text-align:center;
}
div.mc-caption a { 
	color:#060;
}



div.navBulletsWrapper  {
	display:none;
}




#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}


